#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              1.0.0.1
visibility:           public
id:                   hasql-transaction-1.0.0.1-FUtVBVWiE523fB9bQDtmHw
key:                  hasql-transaction-1.0.0.1-FUtVBVWiE523fB9bQDtmHw
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    Composable abstraction over retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  96a92e198cdf1b416288c84002aae3c9
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hasql-transaction-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hasql-transaction-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/hasql-transaction-1.0.0.1

hs-libraries:         HShasql-transaction-1.0.0.1-FUtVBVWiE523fB9bQDtmHw
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    bytestring-tree-builder-0.2.7.5-FkBmROdhWJHAjMlnv1Nf5v
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    hasql-1.4.4.2-JRMNAHTI7sDFTKPpLszFl0 mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

